#spring.profiles.active=dev
#spring.profiles.active=prod3
#spring.profiles.active=demo
spring.profiles.active=prod
#spring.profiles.active=prod2e
#spring.profiles.active=lishui
#spring.profiles.active=qingshan